@font-face {
	font-family: 'adminIcons';
	src:url('/ib/core/elements/iconfont/fontexport/fonts/adminIcons.eot?a0044');
	src:url('/ib/core/elements/iconfont/fontexport/fonts/adminIcons.eot?a0044#iefix') format('embedded-opentype'),
		url('/ib/core/elements/iconfont/fontexport/fonts/adminIcons.woff?a0044') format('woff'),
		url('/ib/core/elements/iconfont/fontexport/fonts/adminIcons.ttf?a0044') format('truetype'),
		url('/ib/core/elements/iconfont/fontexport/fonts/adminIcons.svg?a0044#r-Icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

.admin span.select:after {
	content: "\e603";
}


/* generierte Zuordnungstabelle CSS-Klassen zu Zeichencodes */

.admin-i-SendGuest:before {
  content: "\e918";
}
.admin-i-Send:before {
  content: "\e919";
}
.admin-i-Watchlist:before {
  content: "\e917";
}
.admin-i-TransferToWatchlist:before {
  content: "\e916";
}
.admin-i-TransferBillItems:before {
  content: "\e913";
}
.admin-i-Bookmark:before {
  content: "\e914";
}
.admin-i-ViewDetail:before {
  content: "\e901";
}
.admin-i-ViewCompact:before {
  content: "\e902";
}
.admin-i-ViewList:before {
  content: "\e907";
}
.admin-i-ViewMinimal:before {
  content: "\e908";
}
.admin-i-ViewReport:before {
  content: "\e909";
}
.admin-i-ViewPresentation:before {
  content: "\e90a";
}
.admin-i-Collapse2:before {
  content: "\e90b";
}
.admin-i-Expand2:before {
  content: "\e90c";
}
.admin-i-Approve:before {
  content: "\e90d";
}
.admin-i-RequirementsFromNow:before {
  content: "\e90e";
}
.admin-i-RequirementsTransfer:before {
  content: "\e90f";
}
.admin-i-ViewExternal:before {
  content: "\e910";
}
.admin-i-ViewInternal:before {
  content: "\e911";
}
.admin-i-msg-Login:before {
  content: "\e061";
}
.admin-i-msg-Question:before {
  content: "\e069";
}
.admin-i-msg-Deny:before {
  content: "\e04d";
}
.admin-i-msg-Warning:before {
  content: "\e06a";
}
.admin-i-msg-Info:before {
  content: "\e06d";
}
.admin-i-msg-Hint2:before {
  content: "\e903";
}
.admin-i-Ok:before {
  content: "\e06e";
}
.admin-i-Cancel:before {
  content: "\e092";
}
.admin-i-TreeEdit:before {
  content: "\e001";
}
.admin-i-Knowledgebase:before {
  content: "\e027";
}
.admin-i-GridView:before {
  content: "\e026";
}
.admin-i-Mediapool:before {
  content: "\e63e";
}
.admin-i-Systemsettings:before {
  content: "\e649";
}
.admin-i-CountStatistic:before {
  content: "\e035";
}
.admin-i-SystemAnalyzer:before {
  content: "\e002";
}
.admin-i-ScriptAnalyzer:before {
  content: "\e606";
}
.admin-i-Publication:before {
  content: "\e023";
}
.admin-i-Recycler:before {
  content: "\e021";
}
.admin-i-LayoutView:before {
  content: "\e03b";
}
.admin-i-DataSheet:before {
  content: "\e039";
}
.admin-i-Refresh:before {
  content: "\e036";
}
.admin-i-Reindex:before {
  content: "\e096";
}
.admin-i-CacheReset:before {
  content: "\e028";
}
.admin-i-MediaReset:before {
  content: "\e024";
}
.admin-i-Menu:before {
  content: "\e63f";
}
.admin-i-Tools:before {
  content: "\e64c";
}
.admin-i-Boxes:before {
  content: "\e65b";
}
.admin-i-Pin:before {
  content: "\e65a";
}
.admin-i-EditMode:before {
  content: "\e07a";
}
.admin-i-PreviewMode:before {
  content: "\e059";
}
.admin-i-Logout:before {
  content: "\e60c";
}
.admin-i-ShowInLayout:before {
  content: "\e904";
}
.admin-i-ShowInProjectBrowser:before {
  content: "\e912";
}
.admin-i-ShowInNewWindow:before {
  content: "\e91f";
}
.admin-i-ShowInTree:before {
  content: "\e624";
}
.admin-i-Detach:before {
  content: "\e621";
}
.admin-i-Duplicate:before {
  content: "\e07c";
}
.admin-i-OpenFolder:before {
  content: "\e915";
}
.admin-i-VersionCreate:before {
  content: "\e060";
}
.admin-i-EditionCreate:before {
  content: "\e076";
}
.admin-i-Delete:before {
  content: "\e653";
}
.admin-i-Published:before {
  content: "\e61e";
}
.admin-i-Expired:before {
  content: "\e632";
}
.admin-i-Unpublished:before {
  content: "\e639";
}
.admin-i-Hidden:before {
  content: "\e633";
}
.admin-i-Versions:before {
  content: "\e63a";
}
.admin-i-Archived:before {
  content: "\e655";
}
.admin-i-System:before {
  content: "\e637";
}
.admin-i-Locked:before {
  content: "\e634";
}
.admin-i-Unlocked:before {
  content: "\e659";
}
.admin-i-Deleted:before {
  content: "\e631";
}
.admin-i-ReadingLocked:before {
  content: "\e636";
}
.admin-i-WritingLocked:before {
  content: "\e63b";
}
.admin-i-msg-Hint:before {
  content: "\e601";
}
.admin-i-box-Default:before {
  content: "\e094";
}
.admin-i-Properties:before {
  content: "\e057";
}
.admin-i-Settings:before {
  content: "\e018";
}
.admin-i-Save:before {
  content: "\e016";
}
.admin-i-TreeDelete:before {
  content: "\e04a";
}
.admin-i-Search:before {
  content: "\e050";
}
.admin-i-Node:before {
  content: "\e05f";
}
.admin-i-UpDown:before {
  content: "\e062";
}
.admin-i-Top:before {
  content: "\e06b";
}
.admin-i-Up:before {
  content: "\e063";
}
.admin-i-Right:before {
  content: "\e064";
}
.admin-i-Left:before {
  content: "\e065";
}
.admin-i-Bottom:before {
  content: "\e06c";
}
.admin-i-Down:before {
  content: "\e066";
}
.admin-i-Expand:before {
  content: "\e071";
}
.admin-i-Collapse:before {
  content: "\e07f";
}
.admin-i-Entry:before {
  content: "\e079";
}
.admin-i-ShowAll:before {
  content: "\e604";
}
.admin-i-Filter:before {
  content: "\e042";
}
.admin-i-FilterRemove:before {
  content: "\e041";
}
.admin-i-Create:before {
  content: "\e048";
}
.admin-i-Remove:before {
  content: "\e04e";
}
.admin-i-Close:before {
  content: "\e049";
}
.admin-i-cnt-Default:before {
  content: "\e034";
}
.admin-i-Transfer:before {
  content: "\e602";
}
.admin-i-Reset:before {
  content: "\e607";
}
.admin-i-QuickPreview:before {
  content: "\e608";
}
.admin-i-Print:before {
  content: "\e609";
}
.admin-i-Publish:before {
  content: "\e635";
}
.admin-i-Unpublish:before {
  content: "\e638";
}
.admin-i-Edit:before {
  content: "\e61d";
}
.admin-i-Now:before {
  content: "\e60a";
}
.admin-i-Today:before {
  content: "\e04c";
}
.admin-i-Map2:before {
  content: "\e60b";
}
.admin-i-Clear:before {
  content: "\e617";
}
.admin-i-Check:before {
  content: "\e618";
}
.admin-i-Calendar2:before {
  content: "\e91a";
}
.admin-i-Calendar:before {
  content: "\e619";
}
.admin-i-Increase:before {
  content: "\e04b";
}
.admin-i-Decrease:before {
  content: "\e046";
}
.admin-i-MediaUpload:before {
  content: "\e067";
}
.admin-i-Import:before {
  content: "\e61b";
}
.admin-i-Export:before {
  content: "\e61c";
}
.admin-i-MenuAttach:before {
  content: "\e905";
}
.admin-i-MenuDetach:before {
  content: "\e906";
}
.admin-i-Propagate:before {
  content: "\e627";
}
.admin-i-Inherit:before {
  content: "\e628";
}
.admin-i-cnt-Page:before {
  content: "\e611";
}
.admin-i-cnt-Posting:before {
  content: "\e60f";
}
.admin-i-cnt-Documentation:before {
  content: "\e623";
}
.admin-i-cnt-Article:before {
  content: "\e651";
}
.admin-i-cnt-Idea:before {
  content: "\e900";
}
.admin-i-cnt-Manual:before {
  content: "\e64f";
}
.admin-i-cnt-Image:before {
  content: "\e03a";
}
.admin-i-cnt-Document:before {
  content: "\e65c";
}
.admin-i-cnt-Audio:before {
  content: "\e65d";
}
.admin-i-cnt-Video:before {
  content: "\e044";
}
.admin-i-cnt-Message:before {
  content: "\e612";
}
.admin-i-cnt-Campaign:before {
  content: "\e920";
}
.admin-i-cnt-Remark:before {
  content: "\e61a";
}
.admin-i-cnt-Product:before {
  content: "\e600";
}
.admin-i-cnt-Event:before {
  content: "\e613";
}
.admin-i-cnt-Link:before {
  content: "\e080";
}
.admin-i-cnt-Project:before {
  content: "\e60e";
}
.admin-i-cnt-RequirementOrdered:before {
  content: "\e62b";
}
.admin-i-cnt-Memo:before {
  content: "\e64a";
}
.admin-i-cnt-Bill:before {
  content: "\e616";
}
.admin-i-cnt-Company:before {
  content: "\e615";
}
.admin-i-cnt-Customer:before {
  content: "\e614";
}
.admin-i-cnt-Person:before {
  content: "\e610";
}
.admin-i-cnt-User:before {
  content: "\e61f";
}
.admin-i-cnt-Profile:before {
  content: "\e650";
}
.admin-i-cnt-Requirement:before {
  content: "\e620";
}
.admin-i-cnt-RequirementCompleted:before {
  content: "\e62f";
}
.admin-i-cnt-RequirementOffered:before {
  content: "\e62c";
}
.admin-i-cnt-RequirementObjective:before {
  content: "\e62d";
}
.admin-i-cnt-RequirementIntended:before {
  content: "\e62e";
}
.admin-i-cnt-RequirementCancelled:before {
  content: "\e630";
}
.admin-i-cnt-RequirementDeferred:before {
  content: "\e629";
}
.admin-i-cnt-RequirementRegular:before {
  content: "\e654";
}
.admin-i-cnt-RequirementPending:before {
  content: "\e62a";
}
.admin-i-cnt-Ticket:before {
  content: "\e656";
}
.admin-i-cnt-Stop:before {
  content: "\e652";
}
.admin-i-cnt-Icon:before {
  content: "\e64d";
}
.admin-i-cnt-Regulation:before {
  content: "\e91b";
}
.admin-i-cnt-Tip:before {
  content: "\e91c";
}
.admin-i-cnt-Line:before {
  content: "\e64e";
}
.admin-i-cnt-Comment:before {
  content: "\e91d";
}
.admin-i-cnt-News:before {
  content: "\e91e";
}
.admin-i-cnt-Flag:before {
  content: "\e64b";
}
.admin-i-Brightness:before {
  content: "\e63c";
}
.admin-i-Contrast:before {
  content: "\e63d";
}
.admin-i-Preview:before {
  content: "\e60d";
}
.admin-i-Submit:before {
  content: "\e622";
}
.admin-i-Checkbox:before {
  content: "\e657";
}
.admin-i-Radiobutton:before {
  content: "\e658";
}
.admin-i-Scale:before {
  content: "\e640";
}
.admin-i-Caret:before {
  content: "\e603";
}
.admin-i-Map:before {
  content: "\e068";
}

